## r-cran-distory 1.4.2

=== DESCRIPTION ===
Package: distory
Type: Package
Title: Distance Between Phylogenetic Histories
Version: 1.4.2
Date: 2010-06-07
Author: John Chakerian and Susan Holmes
Maintainer: Susan Holmes <susan@stat.stanford.edu>
Depends: ape (>= 2.3), R (>= 2.6.0)
Description: Geodesic distance between phylogenetic trees and
        associated functions.
License: BSD
Packaged: 2013-11-12 09:21:46 UTC; ripley
Repository: CRAN
Date/Publication: 2013-11-12 10:27:52
NeedsCompilation: yes

=== debian/changelog ===
r-cran-distory (1.4.2-1) unstable; urgency=low

  * Initial release (closes: #828857)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jun 2016 17:08:15 +0200

=== debian/control ===
Source: r-cran-distory
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-ape
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-distory/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-distory/trunk/
Homepage: https://cran.r-project.org/web/packages/distory

Package: r-cran-distory
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-ape
Description: GNU R distance between phylogenetic histories
 This GNU R package enables calculation of geodesic distance between
 phylogenetic trees and associated functions.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/distory_([-\d.]*)\.tar\.gz

## r-cran-distory 1.4.3

=== DESCRIPTION ===
Package: distory
Type: Package
Title: Distance Between Phylogenetic Histories
Version: 1.4.3
Date: 2010-06-07
Author: John Chakerian and Susan Holmes
Maintainer: ORPHANED
Depends: ape (>= 2.3), R (>= 2.6.0)
Description: Geodesic distance between phylogenetic trees and
        associated functions.
License: BSD
Packaged: 2017-03-16 07:56:14 UTC; ripley
Repository: CRAN
Date/Publication: 2017-03-21 06:06:57 UTC
NeedsCompilation: yes
X-CRAN-Original-Maintainer: Susan Holmes <susan@stat.stanford.edu>
X-CRAN-Comment: Orphaned on 2017-03-21 as long-standing errors were not
        corrected.  NMU by CRAN team.

=== debian/changelog ===
r-cran-distory (1.4.3-1) unstable; urgency=medium

  * New upstream version
  * Move packaging from SVN to Git
  * debhelper 10
  * Convert from cdbs to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Sat, 23 Sep 2017 07:42:58 +0200

=== debian/control ===
Source: r-cran-distory
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-ape
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-distory.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-distory.git
Homepage: https://cran.r-project.org/package=distory

Package: r-cran-distory
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R distance between phylogenetic histories
 This GNU R package enables calculation of geodesic distance between
 phylogenetic trees and associated functions.

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/distory_([-\d.]*)\.tar\.gz

## r-cran-distory 1.4.4

=== DESCRIPTION ===
Package: distory
Version: 1.4.4
Date: 2020-04-19
Title: Distance Between Phylogenetic Histories
Author: John Chakerian [aut, cre], Susan Holmes [aut, cre]
Maintainer: Emmanuel Paradis <Emmanuel.Paradis@ird.fr>
Depends: ape (>= 5.0)
Imports: graphics, stats
Description: Geodesic distance between phylogenetic trees and
  associated functions. The theoretical background of 'distory'
  is published in Billera et al. (2001) "Geometry of the space of
  phylogenetic trees." <doi:10.1006/aama.2001.0759>.
License: BSD_3_clause + file LICENSE
NeedsCompilation: yes
Packaged: 2020-04-19 03:33:59 UTC; paradis
Repository: CRAN
Date/Publication: 2020-04-19 09:00:02 UTC

=== debian/changelog ===
r-cran-distory (1.4.4-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:19:48 +0000

r-cran-distory (1.4.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Archive.

  [ Dylan Aïssi ]
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 21 Apr 2020 08:35:14 +0200

r-cran-distory (1.4.3-2) unstable; urgency=medium

  * Testsuite: autopkgtest-pkg-r
  * Standards-Version: 4.1.4
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Fri, 18 May 2018 15:35:12 +0200

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/distory_([-\d.]*)\.tar\.gz

## r-cran-distory 1.4.5

=== DESCRIPTION ===
Package: distory
Version: 1.4.5
Date: 2024-10-07
Title: Distance Between Phylogenetic Histories
Authors@R: c(person(given = "John", family = "Chakerian", role = c("aut")),
   person(given = "Susan", family = "Holmes", role = c("aut")),
   person(given = "Emmanuel", family = "Paradis", role = "cre",
          email = "Emmanuel.Paradis@ird.fr"))
Depends: ape (>= 5.0)
Imports: graphics, stats
Description: Geodesic distance between phylogenetic trees and
  associated functions. The theoretical background of 'distory'
  is published in Billera et al. (2001) "Geometry of the space of
  phylogenetic trees." <doi:10.1006/aama.2001.0759>.
License: BSD_3_clause + file LICENSE
NeedsCompilation: yes
Packaged: 2024-10-07 19:48:04 UTC; paradis
Author: John Chakerian [aut],
  Susan Holmes [aut],
  Emmanuel Paradis [cre]
Maintainer: Emmanuel Paradis <Emmanuel.Paradis@ird.fr>
Repository: CRAN
Date/Publication: 2024-10-07 21:20:02 UTC

=== debian/changelog ===
r-cran-distory (1.4.5-2) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 19 Feb 2026 10:01:15 +0900

r-cran-distory (1.4.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 28 Jan 2025 17:08:11 +0900

=== debian/control ===
Source: r-cran-distory
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-ape,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-distory
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-distory.git
Homepage: https://cran.r-project.org/package=distory
Rules-Requires-Root: no

Package: r-cran-distory
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R distance between phylogenetic histories
 This GNU R package enables calculation of geodesic distance between
 phylogenetic trees and associated functions.
